package com.revoapp.calendar.database;

import android.graphics.drawable.Drawable;

public class Category {
    private String text;
    private Drawable icon;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public Drawable getIcon() {
        return icon;
    }

    public void setIcon(Drawable icon) {
        this.icon = icon;
    }
}